* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Arial, sans-serif;
}

body {
    height: 100vh;
    background: url("../../images/background_image.jpg") no-repeat center center/cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    width: 900px;
    min-height: 540px;
    max-height: 90vh;
    height: auto;
    display: flex;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.4);
}
.forget-container {
    width: 900px;
    min-height: 540px;
    max-height: 90vh;
    height: auto;
    display: flex;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.4);
}

.error-message {
    color: red;
    font-size: 14px;
    margin-bottom: 10px;
}

/* LEFT PANEL 
.left-panel {
    width: 45%;
    background: #ffffff;
    padding: 50px 40px;
    text-align: center;
    
}
.left-inner-box {
    width: 100%;
    height: 100%;
    border: 2px solid #3b4a9f;
    border-radius: 18px;
    padding: 40px 30px;
    text-align: center;
}*/

.left-panel {
    width: 45%;
    background: #ffffff;
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* INNER BORDER BOX */
.left-inner-box {
    width: 100%;
    height: 100%;
    border: 2px solid #3b4a9f;
    border-radius: 18px;

    padding: 55px 32px 40px;

    align-items: center;
    /* TEXT CENTER */
    text-align: center;

    /* VERTICAL ALIGN */
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.logo {
    width: 180px;
    margin-bottom: 30px;
}

.left-panel h1 {
    font-size: 32px;
    color: #1d2b6f;
    margin-bottom: 15px;
}

.subtitle {
    font-size: 16px;
    color: #2a3c8f;
    margin-bottom: 40px;
}

.powered {
    font-size: 13px;
    color: #777;
}

/* RIGHT PANEL */
.right-panel {
    width: 55%;
    background: #27306e;
    padding: 50px 40px;
    color: #ffffff;
}

.right-panel h2 {
    font-size: 28px;
    margin-bottom: 5px;
}

.company {
    font-size: 14px;
    opacity: 0.8;
    margin-bottom: 30px;
}

.right-panel input {
    width: 100%;
    padding: 14px;
    margin-bottom: 15px;
    border-radius: 6px;
    border: none;
    font-size: 14px;
}

.right-panel input:focus {
    outline: none;
}

.right-panel button {
    width: 100%;
    padding: 14px;
    background: #3d4db3;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    margin-top: 10px;
}

.right-panel button:hover {
    background: #4a5df0;
}

.links {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.links a {
    color: #cdd3ff;
    font-size: 13px;
    text-decoration: none;
}

.links a:hover {
    text-decoration: underline;
}

.version {
    text-align: center;
    font-size: 12px;
    /*    margin-top: 40px;*/
    opacity: 0.7;
}
